.learndash #learndash_next_prev_link {
    margin-top: 2em;
}

.learndash #learndash_next_prev_link>a {
    font-size: 1.077em;
    line-height: 1.2857em;
    font-weight: 600;
    text-align: center;
    display: inline-block;
    text-transform: uppercase;
    padding: 1em 2.3em;
    border-radius: 2em;
}

.widget_area dd.course_progress {
    width: 100%;
}

.widget_area .widget_ldcourseinfo .ld-course-info-my-courses {
    overflow: hidden;
}

.widget_area .widget_ldcourseinfo img,
.widget_area .widget_ldcourseinfo h2 {
    display: block;
    float: left;
}

#learndash_quizzes,
#learndash_lessons {
    margin-top: 2em;
}

.widget_area .widget_ldcourseinfo img {
    margin: 0 1.5em 1em 0;
}

.widget_area .widget_ldcourseinfo h2 {
    font-size: 1.2857em;
    margin: 0;
    max-width: 60%;
}

.widget_area .widget_ldcourseinfo h4 {
    font-size: 1em;
    margin-top: 0;
}

.widget_area .widget_course_return,
.widget_area #course_navigation .widget_course_return a,
.widget_area .list_lessons a,
.widget_area .list_lessons a span {
    font-size: inherit !important;
}

.widget_area #course_navigation .learndash_nevigation_lesson_topics_list ul li {
    padding-left: 0;
}

.widget_area #course_navigation .learndash_nevigation_lesson_topics_list ul li:before {
    display: none;
}

.widget_area .learndash_nevigation_lesson_topics_list .list_arrow.collapse {
    background-position: 50% 0.5em;
}

.widget_area .learndash_nevigation_lesson_topics_list .list_arrow.expand {
    background-position: 50% 1em;
}

.wpProQuiz_text,
.wpProQuiz_results,
.wpProQuiz_quiz {
    margin-bottom: 2.5em;
}

.wpProQuiz_content>h2 {
    font-size: 2.1429em;
}

.wpProQuiz_header {
    font-weight: 400;
}

.learndash_join_button {
    margin-top: 3em;
}